# EEG_DPAOE_attention

Full EEG and DPAOE data for Dragicevic et al., PLoS One, 2018. DOI: 10.1371/journal.pone.0208939.


Data provided here is in ELAN format. You can download ELAN for free (http://elan.lyon.inserm.fr). If you have any question do not hesitate to ask Dr. Constantino Dragicevic at cdragicevic@gmail.com. If you have problems with your ip address for downloading ELAN, you may contact Dr. Aguera at pe.aguera@inserm.fr, who wrote the ELAN software.

The .eeg files contain filtered data (<30Hz) of every recorded channel. The order of the channels is given at the end of this document, but it is also included in the header files .ent, associated with each .eeg file. A separate .pos file including time events is included, though this information is also inside the .eeg files. Inside the .pos files all the relevant events of our experiment are coded with a number from 1 to 6. Any other event code is related with the concatenation of non continuous data (our experimental blocks) into the single .eeg file. Please note that the results shown in the paper relate to event codes 1 (onset of the visual task) and 4 (onset of the auditory task, which coincides with the visual behavioral response). This events passed our first rejection process regarding artifactual positive or negative peak in DPOAE amplitude. 
Regarding the .eeg files, it has a total of 38 channels, listed at the end of this document, with a sampling rate of 256 Hz. The first 2 channels are electro-ocular (EOG) data (bipolar vertical (VEOG) and horizontal (HEOG), respectively).
Then are two versions of the virtual DPOAE channel (DP and HA). The first one is based on a Fourier approach, and then the Hilbert approach. Though results with both are similar, we preferred the Hilbert approach, and all results reported in the paper are based on the Hilbert based DPOAE amplitude channel. Next we have the Fz electrode of the EEG. Following Fz, two controls are included (CTRLF1 and CTRL2). One is the F1 tone amplitude, and the other is the amplitude of the frequency at the middle between the DPOAE frequency and F1. The remaining channels are all EEG, and have the standard 10-20 names.
List of channels:

VEOG
HEOG
DP
HA
Fz
CTRLF1
CTRL2
F3
Fc1
Cz
Fc2
F4
P3
O1
Pz
O2
P4
Tp9
Fp2
Cp2
C4
Po10
F8
Fc6
T8
P8
Ft10
Cp6
Fp1
Cp1
F7
Fc5
C3
Cp5
Ft9
T7
P7
Po9
